## gnome-web-photo 0.10.1

=== debian/changelog ===
gnome-web-photo (0.10.1-0ubuntu2) trusty; urgency=low

  * Use autotools-dev to update config.{guess,sub} to fix the arm64 FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 30 Oct 2013 01:53:43 -0400

gnome-web-photo (0.10.1-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #724701)
  * Packaging from scratch except for watch file to reflect change
    to webkit 

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 22 Apr 2011 12:19:27 -0500

gnome-web-photo (0.8-0ubuntu8) natty; urgency=low

  * Add build-depends on dh-autoreconf and gnome-common
    - update debian/control
  * Use wrap-and-sort on debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 21 Feb 2011 15:15:39 -0600

gnome-web-photo (0.8-0ubuntu7) natty; urgency=low

  * Port to xulrunner 2.0 

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 15 Feb 2011 19:29:40 +0000

gnome-web-photo (0.8-0ubuntu6) natty; urgency=low

  * Fix FTBFS with ld --no-add-needed

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 29 Dec 2010 15:00:57 +0530

gnome-web-photo (0.8-0ubuntu5) maverick; urgency=low

  * SECURITY UPDATE: insecure library loading (LP: #650862)
    - debian/scripts/gnome-web-photo: use shell expansion to set LD_LIBRARY_PATH
    - CVE-2010-3349

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 29 Sep 2010 02:36:38 -0500

gnome-web-photo (0.8-0ubuntu4) maverick; urgency=low

  * fix LP: #625801 - gnome-web-photo missing required libxul.so; update
    wrapper script to use the current xulrunner-1.9.2 directory instead of
    any directory matching xulrunner-1.9.2*
    - update debian/scripts/gnome-web-photo
  * Explicitely build depend on xulrunner-1.9.2-dev due to change in wrapper
    script
    - update debian/control
  * Drop extra '\' file that got into the diff
    - drop \

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 30 Aug 2010 13:31:48 -0500

gnome-web-photo (0.8-0ubuntu3) lucid; urgency=low

  [ Micah Gersten <micahg@ubuntu.com> ]
  * debian/control: update to xulrunner-1.9.2

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Add the xulrunner binary depends using dh_xulrunner:
    - update debian/control and debian/rules
  * Don't add a hardcoded path to the xulrunner headers to CFLAGS,
    use the output of pkg-config instead. Ideally, the upstream 
    build system should just be fixed so that we don't need to do 
    this at all.
    - update debian/rules

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 03 Mar 2010 23:53:03 -0600

gnome-web-photo (0.8-0ubuntu2) karmic; urgency=low

  * proper quoting in the wrapper script, so that filenames with spaces
    work (LP: #355511)
  * look for xulrunner 1.9.1, not 1.9.0 (LP: #423822)
  * make the wrapper script a bit of a better guesser, in hopes of
    preventing bugs like #423822.
  * make the wrapper script a /bin/sh script, fixing the only (trivial)
    bashism

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 06 Sep 2009 13:04:12 -0700

gnome-web-photo (0.8-0ubuntu1.ffox35) karmic; urgency=low

  * xulrunner-1.9.1 by default transition
    + see: https://blueprints.launchpad.net/ubuntu/+spec/desktop-karmic-firefox-3.5
      - bump minimal xulrunner-dev version

 -- Alexander Sack <asac@ubuntu.com>  Thu, 09 Jul 2009 02:08:10 +0200

gnome-web-photo (0.8-0ubuntu1) karmic; urgency=low

  [ Dennis Craven ]
  * New upstream release (LP: #395576).
    - Exit when xulrunner startup fails
    - Build fix for xulrunner 1.9.1

  [ Nick Ellery ]
  * Update standards-version to 3.8.2, no changes necessary.
  * Update debhelper build-dep to >= 5.
  * Change debian/compat to 5.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 05 Jul 2009 13:26:51 -0700

gnome-web-photo (0.6-0ubuntu2) jaunty; urgency=low

  * debian/gnome-web-photo.install, debian/scripts:
     - Create a launcher script so that allow it to load xulrunner.
       Thanks to Emilio López <turl@tuxfamily.org>. (LP: #342408).
  * debian/rules:
     - Rename the gnome-web-photo binary as "gnome-web-photo.real".
  * debian/control:
     - Add xulrunner-1.9 to the Depends.
     - Remove the Homepage - it just points to an FTP site.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 24 Mar 2009 18:54:35 +0100

gnome-web-photo (0.6-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Don't set config.use_system_prefs to true (Vincent Untz)
    - Translation updates
  * debian/control:
    - remove libgnomevfs2-dev b-d
    - replace gconf2 b-d by libgconf2-dev

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Mar 2009 21:12:33 +0100

gnome-web-photo (0.5-0ubuntu2) jaunty; urgency=low

  * no changes upload for nss/nspr SONAME mini-transition

 -- Alexander Sack <asac@ubuntu.com>  Mon, 12 Jan 2009 16:21:56 +0100

gnome-web-photo (0.5-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * debian/control: replace libxul-dev with xulrunner-1.9-dev.
  * debian/watch: added.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 25 Nov 2008 22:17:22 +0100

gnome-web-photo (0.3-0ubuntu2) hardy; urgency=low

  * debian/rules: --with-gecko=xulrunner.
  * debian/control: replaced firefox-dev with libxul-dev.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 18 Feb 2008 10:23:11 +0100

gnome-web-photo (0.3-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Renice when thumbnailing
    - Thumbnail application/xhtml+xml files
    - Initialise GThread before calling any glib function
  * debian/control:
    - added libjpeg62-dev as Build-Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 30 Jan 2007 09:50:20 +0100

gnome-web-photo (0.2-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 15 Feb 2006 23:32:05 +0100

gnome-web-photo (0.1.1-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Nov 2005 21:18:41 +0100
