## gnome-web-photo 0.10.6

=== debian/changelog ===
gnome-web-photo (0.10.6-1) unstable; urgency=low

  * New upstream release
  * Update to debhelper 9
  * Add homepage
  * Update to standards 3.9.5, no change

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 13 Jan 2014 23:42:36 -0500

gnome-web-photo (0.10.1-1) unstable; urgency=low

  * Package for Debian sid (Closes: #615033)
  * Make myself maintainer

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 02 Jan 2014 11:31:29 -0500
