=== debian/control ===
Source: gnome-web-photo
Section: gnome
Priority: extra
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9~),
               intltool,
               gnome-common,
               libgconf2-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev (>= 2.20.0),
               libwebkitgtk-3.0-dev,
               libwebkitgtk-dev
Standards-Version: 3.9.5
Homepage: https://launchpad.net/gnome-web-photo
Vcs-Git: git://git.debian.org/collab-maint/gnome-web-photo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-web-photo.git;a=summary

Package: gnome-web-photo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Create snapshot images and print web pages from the command line
 GNOME Web Photographer is a tool to generate full-size image files and
 thumbnails from HTML files and web pages. It can also be used to print those.
