=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 %:
 	dh $@ --with autotools_dev
 
+override_dh_auto_build:
+	./autogen.sh --prefix=/usr
+	dh_auto_build
