=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-web-photo/([\d\.]+)/gnome-web-photo-([\d\.]+).tar.gz
